var MessageText={
"LT_VG_CH_SELECTOR":"انتخابگر کانال",
"LT_VG_SOURCE_SELECTOR":"انتخابگر منبع",
"LT_ZP_NO_PROGRAM":"برنامه ای یافت نشد",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
